{
  "name": "chat-app",
  "scripts": {
    "dev": "bun run --hot src/index.ts",
    "build": "rm -r static/js; bun build.ts"
  },
  "dependencies": {
    "@types/mithril": "^2.2.7",
    "hono": "^4.6.3",
    "js-cookie": "^3.0.5",
    "js-guid": "^1.0.2",
    "mithril": "^2.2.5"
  },
  "devDependencies": {
    "@types/bun": "latest"
  }
}
